/*responsive css */
/*@media(min-width: 1690px){
.inn_cont {margin-top: -400px;}
}*/
@media(max-width: 1690px){
    div#n2-ss-2-arrow-next,div#n2-ss-2-arrow-previous{margin-top: 18px;}
    body.affix .inn_cont{margin-top: -300px}
}
@media(max-width: 1500px){
    body.affix .inn_cont{margin-top: -200px}
    .choose_section_bg::before{background-repeat: round}
    .hd-links li{padding: 0 5px}
    ul.menu li a{line-height: 40px}
      .img_wrapper{z-index: 1}
    .white_bg{margin-top: 450px}
}
@media(max-width: 1460px){
    .acr_list li a{padding-left: 35px}
    .acr_list li a:before {left: 15px;}
     .white_bg{margin-top: 400px}
}
@media(max-width:1390px){
    .product-listing-row .product-icons {
    padding: 0 10px;}
    .logo_exp_bg{height: 190px;width: 190px;}
    .logo_exp_bg img{max-width: 100%}
    .cont_inn{width: 79%;float: left;padding: 0 15px}
    .about_right_inn{padding: 22px 0}
    .testimonial .enq_form img{max-width: 100%}
    .bottom_cta_bg{min-height: 260px}
     .captcha-btn > li{display: block;float: none;width: 100%;padding: 0}
     .forminline .captcha-btn > li{float: left;width: 50%;}
      .acr_list li a { padding-left: 25px;}
    .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {    padding: 14px 10px;}
    .product-container{padding: 15px}
    .product-listing li{margin-right:2%}
   .white_bg { margin-top: 355px;}
   .captcha-btn > li .btn-submit{width: 175px;}
}
@media(max-width: 1280px){
    body.affix .inn_cont{margin-top: -100px}
    div#n2-ss-2-arrow-next, div#n2-ss-2-arrow-previous{margin-top: -20px !important;left: 60% !important}
    .product-listing-row .product-name span {
    padding: 0 25px;
}
    .hd-links li { display: inline-block; padding: 0 3px;}
    .hd-links li.fav-link a span{display: none}
    .hd-links li.fav-link a{background-color: transparent;padding: 0}
    .hd-links li.fav-link a i{margin-right: 0}
    .logo_exp_bg{height: 160px;width: 160px}
    .inner_content p{margin-bottom: 10px}
    .testimonial-block7,.testimonial .right_block3{width: 100%;float: none}
    .testimonial .enq_form{width: 65%;float: left}
    .sidebar_cta_bg{margin-left:2%;float: left;width: 33%}
    .bottom_cta_bg{min-height: 270px}
     #map{height: 551px}
    .product-listing li .pro-name .btn-more{padding: 4px 15px}
    .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {padding: 14px 5px;}
     .white_bg { margin-top: 300px;}
}
@media(max-width: 1199px){
    .captcha-btn > li:first-child{padding-left: 0}
    body.affix .inn_cont{margin-top: 0px}
    .img_wrapper{margin-top: 0}
    .about_content{height: auto;}
    .about_content .about_left{padding: 0}
    .about_content .cont_inn{width: 100%;}
    .product-listing-row .product-name span {
    padding: 0 15px;
}
.product-listing-row .product-remove {
    padding: 0 20px;}
.product-listing-row .product-short-dec{padding: 0 30px;}
    #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag{min-width: 220px}
    .hd-links{padding: 0 5px 0 0}
    .pro-block .pro-name-bg{padding: 30px 10px;}
    .right_block_5 {width: 40.324786%;}
    .rec_pro_bg{padding: 20px 15px 20px}
    .right_content {padding: 0 20px;}
    .hd-links li.ad-search a:after{right: 10px;top: 10px}
    .hd-links li.ad-search a { padding: 7px 32px 7px 12px;font-size: 13px}
    .top-search{height: 40px}
    .btn-search{height: 41px}
    .top-search .form-in{width: 180px;font-size: 13px;min-height: 41px}
    .top-search select.form-in{min-width: 118px;padding-left: 9px;min-height: 41px}
    .hd-links li.fav-link a i{height: 40px;width: 40px;line-height:40px}
    .search-container::after{top:8px}
    header.sticky .leftmenu {padding: 10px 0px 0px;}
    .bottom_cta_bg a.cta-btn{font-size: 16px}
    .content_in{padding: 20px}
    .about_left,.about_right{width: 100%;float: none}
    #map{height: 450px}
    .product-listing li{width: 100%}
    .affix .product-listing li{width: 48.7%}
    .about_content{float: none;box-shadow: none}
    .about_left{text-align:center;background:#fff;padding: 10px}
    .about_right_inn{min-height: auto}
    .about_right{position: relative}
    .logo_exp_bg {    height: 120px;    width: 120px;    position: absolute;    top: -104px;    margin: 0 auto;left: 0;right: 0;}
      .white_bg { margin-top:250px;}
      a#toggle{left: 290px}
}
@media(max-width: 1024px){
    .choose_section_bg:before{top: 0;}
    .dark_bg{padding: 30px 15px}
    .captcha-btn > li .btn-submit{padding: 15px;font-size: 16px}
    #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag{margin-right: 10px;min-width: 200px}
    .pro-block .pro-name-bg h5{font-size: 16px;}
    .hd-links li.fav-link a span{display: none}
    .hd-links li.fav-link a i{margin-right: 0;}
     .hd-links li.fav-link a{padding-right: 0}
    .top-search .form-in{width: 150px;min-width: 150px;min-height: 41px}
    .choose_section_bg{padding-top: 0}
    .cont_inn{width: 87%}
    .sidebar_cta_bg{width: 38%}
    .testimonial .enq_form{width: 60%}
      .sidebar_col{width: 37%}
    .product_detail_warpper{width: 61%;}
    .affix .product-listing li {width: 48.5%;}
    .tinv-wishlist .product-thumbnail {
    max-width: 190px;}
    .slider_text {
    background-color: rgba(31,31,31,.60);
    padding: 40px 35px;
    max-width: 500px;
    position: absolute;

    left: 0;
    text-align: left;
    top: 0;
    right: 0;
    margin: 0 auto;
}
div#n2-ss-2-arrow-next, div#n2-ss-2-arrow-previous {
    margin-top: 30px !important;
}
}
@media(max-width: 992px){
    .forminline .block_6 + .block_6, .forminline .block_6 {
    width: 100%;
    float: none;
    padding-right: 0;
}
.product-listing-row .product-name span,.product_grid .product-name span {
    padding: 0 5px;
    font-size: 16px;
}
.product-listing-row .product-remove {
    padding: 0 10px;
}
    #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag{min-width: 200px}
    .img_wrapper h3 {font-size: 30px;}
    .choose_section_bg{padding-top: 0}
    .block_left_7 ,.right_block_4{
    width: 100%;
    float: none;}
    .slider_content{width: 100%;margin-bottom:90px;padding: 30px}
    footer {background: url(../images/footer_flat_bg.jpg);width: 100%;    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 30px 0;
    background-position: 100% 100%;}
    .ft-logo img{max-width: 100%;}
    .contcat_info { padding: 0 0px 0 0px;}

footer .block_3,footer .block_2,footer .block_5_right {
    width: 33%;
    float: left;
    display: inline-block;
}
footer .block_3,footer .block_2{padding-top: 0}
.call_block {
    width: 230px;
    height: 90px;
    background-color: #ffffff;
    padding: 20px 15px 20px 15px;
}
.ft-logo {width: 70%; margin: 5px auto;}
.choose_section_bg{padding-top: 0}
.choose_section_bg:before{top: 0;background: #ffffff;}
.left_block_home ,.right_block_5{
    width: 100%;
    float: none;
}
.smk_accordion .accordion_in .acc_head{    background-color: rgb(51, 70, 95);}
.choose_content,.choose_content h3{color: #33465f}
.smk_accordion .accordion_in .acc_content p{color:#5c5c5c;}
.choose_content{padding: 0 5px 0px;}
.download_block > img {
    margin-top: 0;
    margin: -82px auto 0;
    display: block;
}
.download_block  .btn-download{margin: 10px 0}
    .rec_pro_bg h4{font-size: 15px;line-height: 22px;padding: 0 5px}
    .slider_content::after{background-size: 190px;height: 147px;width: 190px}
    .bg_n{padding-top: 35px;min-height: auto;background-repeat: repeat-y;}
    .header.sticky{position: relative}
    #overlay {visibility: hidden;width: 100%;background-color: rgba(0,0,0,.8);z-index: 10;opacity:1;left: 306px;position: fixed;
top: 0;height: 100%;}
    html.open-menu div#overlay { visibility: visible; opacity: 1; width: calc(150%);}
    .menu > .has-subnav:hover > ul.sub-menu.level-2,.menu li ul.sub-menu li:hover .sub-menu.level-3{display: none}
    
	.menu > li a{position:relative;padding:0 20px 0 10px;}
    .menu li ul.sub-menu{position:static;left: 0;width: 100%;float: none;clear: both}
    .menu > li a >i.fa.fa-angle-right{background: #fff;color: #000;width: 40px;height: 40px;text-align: center;font-size: 22px;
    line-height: 40px;float: right;margin: 0;z-index:1111;position:absolute;right:0px;}
    .menu li ul.sub-menu li a{padding:0 0 0 15px;text-transform: capitalize}
    .menu > li a i.fa.fa-angle-right.sks_custom.openedmenu {
    -Webkit-transform: rotate(-180deg);
    -Webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
    .menu li ul.sub-menu li{clear: both}
    .menu li ul.sub-menu li:first-child{border-top: 1px solid rgba(255,255,255,0.1);}
    ul.menu > li{padding: 0}
    ul.menu > li > a{padding: 0 0 0 10px;}
    a#toggle{left: auto;right: 20px;top:23px;}
    .hd-links{display: none;}
    .ellipsismenu{width:38px;height: 38px;background: #ddfbec;text-align: center;color: #33465f;line-height: 38px;}
    .subdiv{list-style: none;display: block;padding-right: 75px;float: right;padding-top: 24px}
    .subdiv li{display: inline-block;margin: 0 3px;cursor: pointer;}
    .subdiv .callicon{height: 38px;width: 38px;line-height: 38px;background-color: #33465f;border: 1px solid #d7d7d7;text-align: center;color:#fff;}
    .hd-links li.fav-link,header.sticky .header_right .hd-links .callicon{display: none}
    header.sticky{position: relative;background: #33465f;}
    header.sticky .leftmenu{position: relative;float: left;width: 200px}
    header.sticky .header_right {padding:0 0 10px 0;width:100%}
    .open-menu a#toggle i:before{content: "\f00d";}
    .inn_cont{padding-left: 0;margin-top: -118px}
    .cta_caption_bg{top:0;}
    .cta_container .img-container{float: none;overflow: hidden}
    .sidebar_col{width: 37%}
    .product_detail_warpper{width: 61%;margin-left: 2%;}
    .affix .product-listing li{width: 100%;margin-right: 0;margin-bottom: 20px;display: block;text-align: center}
    ul.product-listing li a img{display: inline-block;margin: 0 auto}
    html.open-menu .menu{overflow-y:auto}
    .product_grid .table tr td, .product-listing-row .product-short-dec table.table tr td, .product-listing-row .product-short-dec table.table tr th ,.product_grid .table tr th{
    font-size: 15px;}
    .content_in {
    padding: 15px;
}
.enq_form.frm_br{margin-bottom: 30px;padding: 15px}
/* .menu li i.sks_custom.openedmenu ul.sub-menu,ul.menu > li > a.active ul.sub-menu{display: block}*/
 .menu li i.sks_custom.closemenu ul.sub-menu{display: none;}
 .slider_text span, .slider_text span{font-size: 33px !important;}
 .in_form {
    width: 90%;}
    html.open-menu body{position: fixed;overflow: hidden}
}
@media(max-width:860px){
    #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag {
    min-width: 165px;
}
.product_grid,.product_grid:nth-child(3n+3){width: 48%;margin-right: 4%}
.product_grid:nth-child(2n+2){ margin-right: 0%;}

}
@media(max-width: 767px){
    .in_form div.left{float: none !important}
    .in_form  div.wpcf7 .ajax-loader {
    float: right !important;
}
    .in_form .btn-wrapper .btn-submit{margin-left: 0;}
    div#n2-ss-2-arrow-previous {background: url(../images/arrow-img.png)no-repeat;
    width: 32px !important;
    height: 50px !important;left: 0 !important;top: 50% !important;
    margin-top: -23px !important;margin-left: 0 !important;    background-position: 20% 50%;}
    div#n2-ss-2-arrow-next {
    background: url(../images/arrow-img.png)no-repeat;
    width: 32px !important;
    height: 50px !important;
    font-size: 10px;
    color: transparent;
    left: inherit !important;
    background-position: 80% 70%;
    bottom: 0;
    right: 0 !important;
    top: 50% !important;
    margin-top: -23px !important;
}
.slider_caption {
    width: 80%;
    position: relative;
    margin: 0 auto;
    text-align: center;
}
    .slider_text{margin: 0 auto;text-align: center;max-width: 100%;min-width: auto;padding: 20px !important}
    .slider_text span, .slider_text span { font-size: 23px !important;
}
    .logo_exp_bg {
    height: 120px;
    width: 120px;
    position: relative;
    top: inherit;
    margin: 0 auto 20px;
    left: 0;
    right: 0;
    float: none;
}
    .grid-view-row{display: block !important;}
    .list-view-row,.page_title .right a{display: none;}
    #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag {
    min-width: 150px;margin-right: 5px;
}
    .pro-block ,.pro-block:nth-child(3n+3){width: 48%;margin-right: 4%}
    .pro-block:nth-child(2n+2),.product_grid:nth-child(2n+2){ margin-right: 0%;}
    .left_half_block {
    width: 100%;
    float: none;
    margin-right: 0;
}
    footer .block_3,  footer .block_5_right {
    width: 100%;
    float: none;
    clear: both;
    margin-bottom: 30px;
}
.ft-links{float: left;}
.ft-links li{width: 33%;float: left;}
    footer .block_2{width: 50%}
    header.sticky .leftmenu{width: 190px}
     .sidebar_cta_bg{float: none;width: 50% ;margin:0 auto}
    .testimonial .enq_form,.cornice .block_7,.in_form{float: none;width: 100%}
    .cornice .img_block_5{width: 315px;margin: 0 auto ;float: none}
    .in_form{margin-bottom:35px}
    #map{height: 450px}{height: 350px}
    footer .block_5_right{margin-bottom:0;width: 50%;float: none}
      .sell_bg{top: 0}
      .img_wrapper{margin-top: 0;text-align: center;border:0px;}
      /*.wrap-content {text-align:center}*/
    .wrap-content .img-right{    float: none;
    max-width: 100%;
    margin-left: auto;
    margin-bottom: 30px;
    margin-right: auto;}
    .img_wrapper p{margin-bottom: 20px}
    .img_wrapper h3{padding-left: 0}
}

@media(max-width: 680px){
    ul.ft-links li a{padding-left: 25px;font-size: 15px;}
    .call_block {
    width: 212px;
    height: 90px;
    background-color: #ffffff;
    padding: 20px 12px 20px 12px;
}
ul.ft-links li {width: 50%;}
.call_block i{margin-right: 5px}
footer .block_5_right,footer .block_2,footer .block_2{width: 100%;float: none;}
    .contcat_info li:last-child a{line-height: 38px;}
.soc_block,.meet-time{width: 50%;float: left;}
.call_block{display: none}
    .meet-time, .social_block {
    margin-bottom: 10px;
}
a.call-mb{display: inline-block !important;}
.contcat_info{text-align: left;}
.contcat_info li i{float: left;}
    .cta_container .img-container{display: none}
    .cta_caption_bg{position: relative;padding: 45px 13px;width: auto;min-height: auto}
    .cta_caption_bg p{width: 75%}
    .about_img img{max-width: 100%}
    .about_left,.about_right,.cont_inn,.about_content{width: 100%;float: none;position: relative}
    .about_content{height: auto}
    .content_in{overflow: hidden}
    .sidebar_cta_bg{width: 65%}
    .forminline .block_6 + .block_6,.forminline .block_6{width: 100%;float: none;padding-right: 0}
    .dark_bg,.black_pattern_bg{padding: 35px 20px;}
    .sidebar_col,.product_detail_warpper{width: 100%;float:none;margin-left: 0;margin-bottom: 20px}
    .breadcrums li{padding: 15px 25px 15px 13px;}
    .ft-logo{width: 150px;margin:5px auto}
    .product_sidebar_list .smk_accordion{display: none}
    .producttoggle{position:relative;cursor: pointer}
    .producttoggle:before{content: "\f103 ";position: absolute;right:33px;top:16px;font-family: 'FontAwesome';font-size: 26px;}
    .producttoggle.active:before{content:'\f102 ' }
    .tinv-wishlist .product-thumbnail img {
    max-width: 180px;
}
    footer .contcat_info li i{margin-right: 10px}
}
@media(max-width: 580px){
.home_content h3, .home_content h1{font-size: 25px;}
.sell_bg{background: none}
.pro-block:nth-child(3n+3),.pro-block,.pro-block:nth-child(2n+2),.product_grid,.product_grid:nth-child(2n+2),.product_grid:nth-child(3n+3){width: 70%;float: none;display: block;margin: 0 auto 20px}
#wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag{min-width: auto;padding: 8px 15px !important;min-height: auto}
h3.page-title{font-size: 25px;line-height: 100%}
}
@media(max-width: 540px){
    .forminline .captcha-btn > li {
    float: none;
    width: 100%;
}
.captcha-btn{float: none;}
.captcha-btn .right{float: none !important;}
div.wpcf7 .ajax-loader {
    float: right !important;
}
.header_right{text-align: center;float: none;clear: both;}
.hd-links li.ad-search{margin: 5px auto;;}
ul.breadcrums{padding-right: 0;padding-left: 15px;}
.page_title h3, .page_title h1{padding-left: 15px;padding-right: 15px}
}
@media(max-width: 479px){

    .breadcrums li {
    padding: 5px 25px 5px 13px;
}
.breadcrums li:last-child{padding-right: 5px}
    .breadcrums li:not(:last-child):after{top: 12px;}
     .btn-search{width: 42px;width: 100%}
   .pro-block:nth-child(3n+3),.pro-block,.pro-block:nth-child(2n+2){width: 80%;}
    .hd-links li.ad-search a{display: inline-block}
    .subdiv{padding-bottom: 10px;padding-right: 60px}
    .hd-links li { padding: 0}
    header.sticky .leftmenu{width: 150px}
    a#toggle{right: 15px}
    .ellipsismenu,.subdiv .callicon{height: 32px;width: 32px;line-height: 32px}
      .hd-links li{width: 100%;text-align: center;margin-top: 5px}
    .top-search select.form-in{width: 43%}
    .search-container{width: 9%}
    .top-search .form-in.corder-left-top{width: 48%}
    html.open-menu .menu{width: 100%}
    html.open-menu div#overlay{display: none}
    .sidebar_cta_bg{width: 75%}
    .content_in{padding: 13px}
    ul.contact_list li div{margin-left: 52px}
    .captcha-btn,.captcha-btn .right{float: none !important}
    .captcha-btn > li .btn-submit,.cta_caption_bg p{width: 100%}
    ul.contact_list li i{margin-right: 15px}
        .soc_block, .meet-time,ul.ft-links li{width: 100%;float: none}
    .cta_caption_bg a.cta-btn{font-size: 22px}
    .inn_cont{margin-top:0}
    ul.breadcrums{padding: 0 0 0 15px;}
    body.affix .white_bg{margin-top: 60px}
    .slider_content::after{content: none}
    .top-search .form-in.corder-left-top {
    width: 45%;
}
.btn-search {
    height: 40px;
}
.top-search .form-in {
    width: 150px;
    min-width: 150px;
    min-height: 40px;
    border-top: 0px;
    border-bottom: 0;
}
.top-search select.form-in{min-height: 40px;}
.slider_text span, .slider_text span {
    font-size: 18px !important;
}
.slider_text{padding: 10px !important;}
ul.landing_pg li{display: block;}
ul.landing_pg li:after{content: none;}
ul.landing_pg{text-align: left;}
.hd-links {
    padding: 0 15px;
}
#gridgallery-html5-lightbox .html5-next-touch {
    top: 50% !important;
    right: 10px !important;
    margin: 0;
}
#gridgallery-html5-lightbox .html5-prev-touch {
    top: 50% !important;
    left: 10px !important;
    margin: 0;
}
}

@media(max-width: 379px){
    .btn-wrapper .btn-submit{margin-left: 0;}
  .tinv-wishlist .tinv-modal .tinv-modal-inner {
    max-width: 90%;padding: 20px 10px}
    .tinv-wishlist .tinv-modal .tinvwl-buttons-group .tinvwl_button_close+.tinvwl_button_view {
    width: 100%;    margin: 0 auto;
    max-width: 200px;
    float: none !important;
}
.tinv-wishlist .tinv-modal .tinvwl-buttons-group .tinvwl_button_close{max-width: 200px;width: 100%;margin: 0 auto 10px;float: none !important}
    .img_wrapper .res-icon {
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 18%;
    margin-top: 0;}
    .top-search select.form-in {
    width: 90%;    max-width: 100%;

    margin: 0;
    float: left;
}
    .search-container {
    width: 10%;
}
    .top-search .form-in.corder-left-top {
    width: 100%;
    border-radius: 22px;
    margin-bottom: 5px;padding-left: 15px;
}
    .pro-block:nth-child(3n+3),.pro-block,.pro-block:nth-child(2n+2),.product_grid:nth-child(2n+2),.product_grid:nth-child(3n+3),.product_grid{width: 90%;}
a#toggle{top: 15px}
    .contcat_info li address{padding-left:50px }
    .contcat_info li{font-size: 14px}
     .search-container{width:14%}
    .top-search select.form-in{width:86%;border-top-left-radius: 22px;
    border-bottom-left-radius: 22px;}
    .subdiv{    width: 100%;
    clear: both;
    text-align: center;
    padding: 0;
    border-top: 1px solid rgba(255,255,255,.20);
    padding-top: 10px;}
    .sidebar_cta_bg { width: 100%;}
    .cornice .img_block_5{width: 240px}
    
.subdiv {
    width: 100%;
    clear: both;
    text-align: center;
    padding: 0;
    border-top: 1px solid rgba(255,255,255,.20);
    padding-top: 10px;
}
.content_in {
    padding: 0;padding-top: 15px;
}
.img_wrapper .res-icon{top: 10%}
div#n2-ss-2-arrow-next, div#n2-ss-2-arrow-previous{display: none !important;}
.product_sidebar_list .acc_head{padding: 15px !important;font-size: 15px !important}
}
